{
  "alfredsnippet" : {
    "snippet" : "pwgen -s 12 1",
    "uid" : "B9867CF0-F107-4482-A7FB-C697E2E66B98",
    "name" : "Generate a Random Password with 12 Characters using pwgen command",
    "keyword" : ""
  }
}